/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.wrapper {
	width:100%;
	overflow:hidden
	
}
/* Global properties */
body {
	background:url(../images/bg_top2.jpg) top repeat-x #fff;
	border:0;
	font:14px Tahoma, Geneva, sans-serif;
	color:#4c4c4c;
	line-height:20px;
	padding-bottom:20px;
	min-width:980px
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.css3 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	position:relative
}
/* Global Structure */
.main {
	margin:0 auto;
	width:980px
}
.body1 {
	background:url(../images/bg_top_img2.jpg) top center no-repeat
}
.body2 {
	background:#f2f2f2
}
/* main layout */
a {
	color:#000;
	text-decoration:underline;
	outline:none
}
a:hover {
	text-decoration:none
}
h1 {
	padding:47px 0 0 39px
}
h2 {
	font-size:32px;
	color:#000;
	text-transform:uppercase;
	line-height:1.2em;
	padding:31px 0 20px 0;
	letter-spacing:-1px
}
h2 span {
	display:block;
	margin-top:-12px
}
h3 {
	font-size:27px;
	color:#000;
	line-height:1.2em;
	padding:14px 0 13px 0;
	letter-spacing:-2px
}
p {
	padding-bottom:20px
}
/* header */
header {
	height:376px;
	width:100%;
	overflow:hidden
}
#logo {
	display:block;
	background:url(../images/logo.png) no-repeat;
	width:273px;
	height:84px;
	text-indent:-9999px
}
#menu {
	float:left;
	padding:11px 0 0 39px
}
#menu li {
	float:left;
	padding-right:17px;
	background:url(../images/menu_line.jpg) right 0 no-repeat;
	margin-right:15px
}
#menu .end {
	background:none
}
#menu li a {
	display:block;
	font-size:15px;
	color:#fff;
	line-height:36px;
	text-transform:uppercase;
	text-decoration:none;
	height:40px
}
#menu li a:hover, #menu #menu_active a {
	color:#44fbfe
}
#icon {
	float:right;
	padding:16px 40px 0 0
}
#icon li {
	float:left;
	padding-left:15px
}
#icons {
	float:right;
	padding:20px 39px 0 0
}
#icons li {
	float:left;
	padding-left:11px
}
#slogan {
	background:url(../images/top_line2.gif) 0 0 no-repeat;
	font-size:46px;
	color:#002b3a;
	line-height:1.2em;
	margin:25px 0 0 39px;
	padding-top:18px;
	letter-spacing:-2px
}
#slogan span {
	display:block;
	font-size:36px;
	line-height:1.2em;
	margin-top:-12px
}
.banners {
	padding:26px 0 0 35px
}
.banners li {
	padding-bottom:2px
}
/* content */
#content {
	width:100%;
	overflow:hidden;
	padding-bottom:30px
}
.pad1 {
	padding:0 34px
}
.pad_left1 {
	padding-left:5px
	background:#0055a2;
	width:100%;
}
.pad_left2 {
	padding-left:42px
}
.pad_top1 {
	padding-top:33px
}
.pad_top2 {
	padding-top:7px
}
.pad_bot1 {
	padding-bottom:10px
}
.pad_bot2 {
	padding-bottom:18px
}
.marg_right1 {
	margin-right:21px
}
.marg_top1 {
	margin-top:-10px
}
.marg_left1 {
	margin-left:-5px
}
.font1 {
	text-align:center;
	display:block;
	font-size:23px;
	line-height:1.2em;
	padding:7px 0 36px 0;
	color:#000;
	letter-spacing:-1px
}
.font2 {
	font-size:22px;
	line-height:1.2em;
	color:#0055a2;
	padding:0 0 20px 0;
	letter-spacing:-1px;
	margin-top:-3px
}
.font2 span {
	display:block;
	margin}l-top:-6px
}
.font2 a {
	color:#0055a2;
	text-decoration:none
}
.font2 a:hover {
	color:#000
}
.box1 {
	padding:0 34px;
	background:#D6EAF8;
	padding-bottom:45px
}
.box2 {
	background:#f2f2f2;
	padding:17px 30px 20px;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative;
	margin-right:5px;
	margin-bottom:25px
}
.button {
	display:inline-block;
	color:#fff;
	background:url(../images/button1_bg.gif) 0 0 repeat-x;
	line-height:40px;
	text-decoration:none;
	cursor:pointer
}
.button span {
	display:block;
	background:url(../images/button1_left.gif) 0 0 no-repeat
}
.button span span {
	background:url(../images/button1_right.gif) top right no-repeat;
	padding:0 25px;
	height:42px
}
.button:hover {
	background-position:bottom
}
.button:hover span {
	background-position:bottom left
}
.button:hover span span {
	background-position:bottom right
}
.list1 {
	margin-top:-12px
}
.list1 li {
	line-height:40px
}
.list1 li a {
	display:inline-block;
	background:url(../images/marker_1.gif) 0 2px no-repeat;
	padding-left:48px;
	color:#363636;
	font-weight:bold;
	text-decoration:none
}
.list1 li a:hover {
	background-position:0 -38px;
	color:#0055a2
}
.list2 {
	margin-top:-1px
}
.list2 li {
	font:14px Tahoma, Geneva, sans-serif;
	line-height:30px
}
.list2 li a {
	color:#4c4c4c;
	text-decoration:none;
	padding-left:10px;
	background:url(../images/marker_3.gif) 0 6px no-repeat
}
.list2 li a:hover {
	color:#0055a2;
	background-position:0 -17px
}
.list3 {
}
.list3 li {
	line-height:30px
}
.list3 li a {
	color:#0055a2;
	background:url(../images/marker_3.gif) 0 -17px no-repeat;
	padding-left:10px
}
.list3 li a:hover {
	color:#000;
	background-position:0 6px
}
.date {
	float:left;
	width:72px;
	height:50px;
	background:url(../images/date.gif) 0 0 no-repeat;
	margin-right:14px;
	font-size:34px;
	line-height:1.2em;
	padding-top:22px;
	text-align:center
}
.link1 {
	text-decoration:none
}
.link1:hover {
	color:#0055a2
}
.quot {
	padding-left:42px;
	background:url(../images/quot.gif) 0 4px no-repeat;
	overflow:hidden
}
.quot span {
	display:block
}
.color1 {
	color:#0056a3
}
.color2 {
	color:#8f8f8f
}
/* footer */
footer {
	font:12px Arial, Helvetica, sans-serif;
	width:100%;
	overflow:hidden;
	padding-bottom:52px;
	line-height:20px
}
footer a {
	color:#0055a2
}
footer a:hover {
}
.call {
	float:left;
	width:602px;
	padding:5px 0 0 0
}
.call1 {
	font-size:32px;
	color:#000;
	line-height:1.2em;
	display:inline-block;
	letter-spacing:-1px
}
.call2 {
	font-size:31px;
	color:#0055a2;
	line-height:1.2em;
	display:inline-block;
	letter-spacing:-1px
}
#newsletter {
	min-height:147px
}
#newsletter .bg {
	background:#fff;
	border:1px solid #e4e4e4;
	float:left;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative
}
#newsletter .wrapper {
	min-height:34px
}
#newsletter input {
	font:14px Tahoma, Geneva, sans-serif;
	background:none;
	color:#4c4c4c;
	width:246px;
	padding:5px;
	line-height:18px;
	height:18px
}
#newsletter .button {
	float:right;
	background-image:url(../images/button2_bg.gif);
	font:14px Tahoma, Geneva, sans-serif;
	line-height:40px
}
#newsletter .button span {
	background-image:url(../images/button2_left.gif)
}
#newsletter .button span span {
	background-image:url(../images/button2_right.gif)
}
#newsletter .button strong {
	padding-right:14px;
	background:url(../images/marker_2.gif) right 17px no-repeat;
	font-weight:normal;
	display:block
}
/* forms */
#ContactForm {
	margin-top:-7px
}
#ContactForm strong {
	width:72px;
	float:left;
	line-height:30px
}
#ContactForm .bg {
	float:left;
	background:#fff;
	border:1px solid #e5e5e5;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	position:relative
}
#ContactForm .wrapper {
	min-height:40px
}
#ContactForm .textarea_box {
	min-height:370px
}
#ContactForm {
}
#ContactForm .button span span {
	padding:0;
	width:116px;
	text-align:center
}
#ContactForm .button {
	margin-left:8px;
	float:right;
	margin-top:15px
}
#ContactForm .input {
	width:505px;
	height:18px;
	background:none;
	padding:5px;
	color:#4c4c4c;
	font:14px Tahoma, Geneva, sans-serif
}
#ContactForm textarea {
	overflow:auto;
	width:505px;
	height:349px;
	background:none;
	padding:5px;
	color:#4c4c4c;
	font:14px Tahoma, Geneva, sans-serif;
	margin:0
}
iframe{
	width:90%;
	height:150vh;
	


}
